version: 1.7.1
files:
  - url: Another-Redis-Desktop-Manager-linux-1.7.1-arm64.AppImage
    sha512: ow2xY/WsnO3PAJSDMI2pm1xzYSQvUohskTP7B9xTNkqibNvEgQ0pfaGyONXW2T+lW33iR/OzpQcXzYvbJgc2cA==
    size: 90297949
    blockMapSize: 94633
path: Another-Redis-Desktop-Manager-linux-1.7.1-arm64.AppImage
sha512: ow2xY/WsnO3PAJSDMI2pm1xzYSQvUohskTP7B9xTNkqibNvEgQ0pfaGyONXW2T+lW33iR/OzpQcXzYvbJgc2cA==
releaseDate: '2024-12-28T07:36:27.456Z'
